<table width="100%" cellpadding="0" cellspacing="0" border="0" class="content_table" >
	<tr>
		<td class="left_td">
		<?php 
		$kernel->show_current_page();
		?>
		<div style="width: 665px; font-size: 0pt;"></div>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
		<td width="191" class="right_td">
			<div class="green_grad">
				<div class="tl" ></div>
				<div class="tr" ></div>
				<div class="bl" ></div>
				<div class="br" ></div>
				<?php 
				if (class_exists('shop'))
				{
					$shop = & singleton('shop');
					/* Отображаем тэги */
					$shop->ShowTagsCloud(to_int($GLOBALS['LA']['shop_id']), 'ОблакоТэговМагазин');
				}
				?>				
			</div>
			
			<?php 
			if (class_exists('polls'))
			{
				?>
				<div class="blue_grad_2">
					<div class="tl" ></div>
					<div class="tr" ></div>
					<div class="bl" ></div>
					<div class="br" ></div>
					<?php 
						$polls = new polls();
						$polls->ShowPollsGroup(1, 'ОтображениеОпросаБезРезультатов');
					?>
				</div>
			<?php 
			}
			
			if (class_exists('SiteUsers'))
			{
				$SiteUsers = & singleton('SiteUsers');
				if (!$SiteUsers->GetCurrentSiteUser())
				{
				?>
				<div class="red_grad">
					<div class="tl" ></div>
					<div class="tr" ></div>
					<div class="bl" ></div>
					<div class="br" ></div>
					<h2>Личный кабинет</h2>
					<p>
						<form class="form_to_main" action="/users/" method="POST">
							Пользователь:
							<input name="site_user_login" type="text">
							Пароль:
							<input name="site_user_password" type="password">
							<input class="button" type="submit" name="apply" value="Войти">
						</form>
					</p>
				</div>
				<?php 
				}
			}
			?>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
	</tr>
</table>